<refentry id="pubdate.element">
<?dbhtml filename="pubdate.html"?>
<refentryinfo>
<pubdate>$Date: 2002-06-12 19:19:37 +0800 (Wed, 12 Jun 2002) $</pubdate>
<releaseinfo>$Revision: 1666 $</releaseinfo>
</refentryinfo>

<refmeta>
<indexterm><primary>elements</primary>
<secondary>pubdate</secondary></indexterm>
<refentrytitle>pubdate</refentrytitle>
<refmiscinfo>Element</refmiscinfo>
</refmeta>
<refnamediv>
<refname>pubdate</refname>
<refpurpose>&pubdate.purpose;</refpurpose>
</refnamediv>

&pubdate.synopsis.gen;
<refsect1 condition='ref.description'><title>Description</title>

<para>
The <sgmltag>PubDate</sgmltag> is the date of publication of a document.
</para>

<refsect2><title>Processing expectations</title>
<para>
&format.inline; &format.csuppress;
</para>
</refsect2>


&pubdate.parents.gen;
&pubdate.children.gen;
</refsect1>
<refsect1 condition='ref.elem.seealso'><title>See Also</title>
&pubdate.seealso.gen;
</refsect1>
<refsect1><title>Examples</title>

&pubdate.example.seealso.gen;
</refsect1>
</refentry>

